BODY {
	MARGIN: 0px
}
FORM {
	MARGIN: 0px
}
P {
	MARGIN: 0px
}
BODY {
	FONT-SIZE: 12px
}
TD {
	FONT-SIZE: 12px
}
EM {
	FONT-STYLE: normal; COLOR: red
}
.mainwidth {
	MARGIN: auto; WIDTH: 960px
}
.field-validation-error {
	COLOR: red
}
.red {
	COLOR: red
}
.red A {
	COLOR: red
}
A.red {
	COLOR: red
}
.bx {
	BORDER-BOTTOM: #bbbec3 1px solid; BORDER-LEFT: #fff 1px solid; BACKGROUND-COLOR: #f3f8fe; HEIGHT: 25px; COLOR: #404f66; FONT-SIZE: 12px; BORDER-TOP: #fff 1px solid; BORDER-RIGHT: #bbbec3 1px solid
}
.bx2 {
	BORDER-BOTTOM: #babfc3 1px solid; BACKGROUND-COLOR: #f3f8fe; COLOR: #404f66; FONT-SIZE: 12px; BORDER-TOP: #fff 1px solid; BORDER-LEFT-WIDTH: 1px; BORDER-RIGHT: #babfc3 1px solid
}
.by {
	BORDER-BOTTOM: #bbbec3 1px solid; BACKGROUND-COLOR: #f3f8fe; HEIGHT: 26px; COLOR: #404f66; FONT-SIZE: 12px; BORDER-TOP: #fff 1px solid
}
.by1 {
	BORDER-BOTTOM: #bbbec5 1px solid; BORDER-LEFT: #fff 1px solid; BACKGROUND-COLOR: #fff; TEXT-INDENT: 5px; HEIGHT: 23px; COLOR: #434343; FONT-SIZE: 12px; BORDER-RIGHT: #bbbec5 1px solid; TEXT-DECORATION: none
}
.bxy {
	BORDER-BOTTOM: #bcbfc4 1px solid; BACKGROUND-COLOR: #fff; TEXT-INDENT: 5px; COLOR: #434343; FONT-SIZE: 12px; BORDER-RIGHT: #bcbfc4 1px solid; TEXT-DECORATION: none
}
.by2 {
	BORDER-BOTTOM: #bcc0c3 1px solid; BACKGROUND-COLOR: #fff; TEXT-INDENT: 5px; COLOR: #434343; FONT-SIZE: 12px; BORDER-RIGHT: #fff 1px solid; TEXT-DECORATION: none
}
.g3c {
	COLOR: #ffffff
}
A.g3c {
	COLOR: #ffffff
}
.g3c A {
	COLOR: #ffffff
}
